Index: avidemux/ADM_dialog/DIA_x264.cpp
===================================================================
--- avidemux/ADM_dialog/DIA_x264.cpp	(revision 2464)
+++ avidemux/ADM_dialog/DIA_x264.cpp	(working copy)
@@ -168,7 +168,7 @@
       COMBO(4);
       b=generic.avg_bitrate;
       ENTRY_SET(Target,b);     
-      gtk_label_set_text(GTK_LABEL(WID(labelTarget)),"Dual pass, avg bitate (kb/s):");
+      gtk_label_set_text(GTK_LABEL(WID(labelTarget)),"Dual pass, avg bitrate (kb/s):");
       DISABLE(spinbuttonQuantizer);
       ENABLE(entryTarget);
       break;
@@ -481,7 +481,7 @@
   gtk_table_attach (GTK_TABLE (tableBitrate), spinbuttonQuantizer, 1, 2, 2, 3,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 1, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonQuantizer, _("Constant Quantizer - Each frame will the same compression. Low numbers equal higher quality while high numbers equal lower quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonQuantizer, _("Constant Quantizer - Each frame will use the same compression. Low numbers equal higher quality while high numbers equal lower quality"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonQuantizer), TRUE);
 
   hbuttonbox1 = gtk_hbutton_box_new ();
@@ -521,8 +521,8 @@
   gtk_table_attach (GTK_TABLE (tableBitrate), comboboxMode, 1, 2, 0, 1,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (GTK_FILL), 0, 0);
-  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Single Pass - Quality Quantizer (Average)"));
-  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Single Pass - Quality Quantizer (Constant)"));
+  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Single Pass - Constant Quality"));
+  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Single Pass - Constant Quantizer"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Single Pass - Bitrate (Average)"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Two Pass - File Size"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxMode), _("Two Pass - Average bitrate"));
@@ -579,7 +579,7 @@
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("5  - High (Default)"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("6  - Very High"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("6B - Very High (RDO on Bframes)"));
-  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("7 - Ultra High"));
+  gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("7  - Ultra High"));
   gtk_combo_box_append_text (GTK_COMBO_BOX (comboboxPartitionDecision), _("7B - Ultra High (RDO on Bframes)"));
 
   comboboxMethod = gtk_combo_box_new_text ();
@@ -602,7 +602,7 @@
   gtk_table_attach (GTK_TABLE (table11), spinbuttonMaxRefFrames, 1, 2, 1, 2,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonMaxRefFrames, _("Set how many previous frames can be referenced by a P/B-frame. Numbers above 5 do not seem to improve quality greatly. Numbers are 3 to 5 are recommended"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonMaxRefFrames, _("Set how many previous frames can be referenced by a P/B-frame. Numbers above 5 do not seem to improve quality greatly. Numbers from 3 to 5 are recommended"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonMaxRefFrames), TRUE);
 
   labelMaxRefFrames = gtk_label_new (_("Max. Ref. frames"));
@@ -624,7 +624,7 @@
   gtk_table_attach (GTK_TABLE (table11), checkbuttonChromaME, 2, 3, 0, 1,
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 15, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonChromaME, _("Uses chroma (color) components for motion for compression and helps the quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonChromaME, _("Uses chroma (color) components for motion estimation and helps quality"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbuttonChromaME), TRUE);
 
   checkbuttonMixedRefs = gtk_check_button_new_with_mnemonic (_("Mixed Refs"));
@@ -632,7 +632,7 @@
   gtk_table_attach (GTK_TABLE (table11), checkbuttonMixedRefs, 2, 3, 1, 2,
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 15, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonMixedRefs, _("Calculate referencing individually based on each partition"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonMixedRefs, _("Choose reference frames individually for each partition"), NULL);
 
   spinbuttonRange_adj = gtk_adjustment_new (16, 0, 64, 1, 10, 10);
   spinbuttonRange = gtk_spin_button_new (GTK_ADJUSTMENT (spinbuttonRange_adj), 1, 0);
@@ -640,7 +640,7 @@
   gtk_table_attach (GTK_TABLE (table11), spinbuttonRange, 1, 2, 0, 1,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonRange, _("Define how many pixels are analysised. The higher the range the more accurate the analysis but the slower the encoding time"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonRange, _("Define how far (in pixels) for motion estimation to search. Higher numbers may improve quality, but will make encoding slower"), NULL);
 
   label24 = gtk_label_new (_("<b>Motion Estimation</b>"));
   gtk_widget_show (label24);
@@ -801,19 +801,19 @@
   checkbutton8x8P = gtk_check_button_new_with_mnemonic (_("8x8, 8x16 and 16x8 P-frame search"));
   gtk_widget_show (checkbutton8x8P);
   gtk_box_pack_start (GTK_BOX (vbox3), checkbutton8x8P, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, checkbutton8x8P, _("Improve the P-frame quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbutton8x8P, _("Try 8x8 and 16x8 partitions in P-frames"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbutton8x8P), TRUE);
 
   checkbutton8x8B = gtk_check_button_new_with_mnemonic (_("8x8, 8x16 and 16x8 B-frame search"));
   gtk_widget_show (checkbutton8x8B);
   gtk_box_pack_start (GTK_BOX (vbox3), checkbutton8x8B, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, checkbutton8x8B, _("Improve the B-frame quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbutton8x8B, _("Try 8x8 and 16x8 partitions in B-frames"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbutton8x8B), TRUE);
 
   checkbutton4x4 = gtk_check_button_new_with_mnemonic (_("4x4, 4x8 and 8x4 P-frame search"));
   gtk_widget_show (checkbutton4x4);
   gtk_box_pack_start (GTK_BOX (vbox3), checkbutton4x4, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, checkbutton4x4, _("Further improve the P-frame quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbutton4x4, _("Try 4x4 and 8x4 partitions in P-frames. Helps slightly, but don't bother on Hi-Def content"), NULL);
 
   checkbutton8x8I = gtk_check_button_new_with_mnemonic (_("8x8 Intra search"));
   gtk_widget_show (checkbutton8x8I);
@@ -879,7 +879,7 @@
   gtk_table_attach (GTK_TABLE (table5), spinbuttonMaxBFrame, 1, 2, 0, 1,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonMaxBFrame, _("Set the maximum number of consecutive B-frames. This defines how many duplicate frames can be droped. Numbers 2 to 5 are recommended. This greatly improves the use of bitrate and quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonMaxBFrame, _("Set the maximum number of consecutive B-frames. Numbers 2 to 5 are recommended. This greatly improves the use of bitrate and quality"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonMaxBFrame), TRUE);
 
   table6 = gtk_table_new (2, 2, FALSE);
@@ -891,7 +891,7 @@
   gtk_table_attach (GTK_TABLE (table6), checkbuttonBidirME, 1, 2, 0, 1,
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonBidirME, _("Jointly optimize both Motion Vector's in B-frames. This will improve quality but take more time for encoding"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonBidirME, _("Jointly optimize both motion vectors in bidirectionally predicted blocks in B-frames. This will improve quality but take more time for encoding"), NULL);
 
   checkbuttonWeighted = gtk_check_button_new_with_mnemonic (_("Weighted biprediction"));
   gtk_widget_show (checkbuttonWeighted);
@@ -901,12 +901,12 @@
   gtk_tooltips_set_tip (tooltips, checkbuttonWeighted, _("Enables weighting of B-frames to help fades"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbuttonWeighted), TRUE);
 
-  checkbuttonAdaptative = gtk_check_button_new_with_mnemonic (_("Adaptative DCT"));
+  checkbuttonAdaptative = gtk_check_button_new_with_mnemonic (_("Adaptative B-Frames"));
   gtk_widget_show (checkbuttonAdaptative);
   gtk_table_attach (GTK_TABLE (table6), checkbuttonAdaptative, 0, 1, 1, 2,
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 4, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonAdaptative, _("Use fewer B-frame if needed. This is always recommended. If not enabled, the codec will always use the maximum number of consecutive B-frames"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonAdaptative, _("Use fewer B-frames if needed. This is always recommended. If not enabled, the codec will always use the maximum number of consecutive B-frames"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbuttonAdaptative), TRUE);
 
   checkbuttonBasReference = gtk_check_button_new_with_mnemonic (_("Use as reference"));
@@ -914,7 +914,7 @@
   gtk_table_attach (GTK_TABLE (table6), checkbuttonBasReference, 0, 1, 0, 1,
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 5, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonBasReference, _("Allow B-frames to make references non-linearly to another B-frame (instead of creating a duplicate copy)"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonBasReference, _("Allows some B-frames to be used as references. Usually gives a slight quality improvement with no speed cost"), NULL);
 
   hbox1 = gtk_hbox_new (FALSE, 0);
   gtk_widget_show (hbox1);
@@ -964,10 +964,10 @@
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
   gtk_widget_set_size_request (spinbuttonKeyframeBoost, 115, -1);
-  gtk_tooltips_set_tip (tooltips, spinbuttonKeyframeBoost, _("Set how much \"bitrate bonus\" a keyframe can get"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonKeyframeBoost, _("Set how much \"bitrate bonus\" a keyframe gets"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonKeyframeBoost), TRUE);
 
-  label10 = gtk_label_new (_("Keyframe boots (%)"));
+  label10 = gtk_label_new (_("Keyframe boost (%)"));
   gtk_widget_show (label10);
   gtk_table_attach (GTK_TABLE (table2), label10, 0, 1, 0, 1,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
@@ -1105,7 +1105,7 @@
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
   gtk_widget_set_size_request (spinbuttonSceneCut, 115, -1);
-  gtk_tooltips_set_tip (tooltips, spinbuttonSceneCut, _("Increase / decrease sensitivity for detecting scene changes to compensate for. Improves I-frame usage and helps quality"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonSceneCut, _("Increase / decrease sensitivity for detecting Scene Changes"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonSceneCut), TRUE);
 
   label17 = gtk_label_new (_("Min IDR frame interval"));
@@ -1121,7 +1121,7 @@
   gtk_table_attach (GTK_TABLE (table4), spinbuttonMinIdr, 1, 2, 1, 2,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonMinIdr, _("Set minimum frame interval between IDR frames. Defines the minimum amount a frame can be reused and referenced by other frames before a new clean one is established"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonMinIdr, _("Set minimum frame interval between IDR frames. Lower numbers may hurt quality slightly, but may allow higher precision seeking on playback"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonMinIdr), TRUE);
 
   spinbuttonMaxIdr_adj = gtk_adjustment_new (250, 1, 1000, 1, 10, 10);
@@ -1130,7 +1130,7 @@
   gtk_table_attach (GTK_TABLE (table4), spinbuttonMaxIdr, 1, 2, 2, 3,
                     (GtkAttachOptions) (GTK_EXPAND | GTK_FILL),
                     (GtkAttachOptions) (0), 0, 0);
-  gtk_tooltips_set_tip (tooltips, spinbuttonMaxIdr, _("Set maximum frame interval between IDR frames. Defines the maximum amount a frame can be reused and referenced by other frames before a new clean one is established"), NULL);
+  gtk_tooltips_set_tip (tooltips, spinbuttonMaxIdr, _("Set maximum frame interval between IDR frames. Lower numbers hurt quality, but allow higher precision seeking on playback"), NULL);
   gtk_spin_button_set_numeric (GTK_SPIN_BUTTON (spinbuttonMaxIdr), TRUE);
 
   label18 = gtk_label_new (_("Max IDR frame interval"));
Index: avidemux/ADM_dialog/DIA_lavpp_deint.cpp
===================================================================
--- avidemux/ADM_dialog/DIA_lavpp_deint.cpp	(revision 2464)
+++ avidemux/ADM_dialog/DIA_lavpp_deint.cpp	(working copy)
@@ -142,7 +142,7 @@
   gtk_widget_show (linear_interpolation1);
   gtk_container_add (GTK_CONTAINER (menu1), linear_interpolation1);
 
-  cubic_interpolation1 = gtk_menu_item_new_with_mnemonic (_("Cubic interpolation"));
+  cubic_interpolation1 = gtk_menu_item_new_with_mnemonic (_("Cubic Interpolation"));
   gtk_widget_show (cubic_interpolation1);
   gtk_container_add (GTK_CONTAINER (menu1), cubic_interpolation1);
 
Index: avidemux/ADM_dialog/DIA_msharpen.cpp
===================================================================
--- avidemux/ADM_dialog/DIA_msharpen.cpp	(revision 2464)
+++ avidemux/ADM_dialog/DIA_msharpen.cpp	(working copy)
@@ -117,7 +117,7 @@
   GtkWidget *okbutton1;
 
   dialog1 = gtk_dialog_new ();
-  gtk_window_set_title (GTK_WINDOW (dialog1), _("Donal Graft MSharpen"));
+  gtk_window_set_title (GTK_WINDOW (dialog1), _("Donald Graft MSharpen"));
 
   dialog_vbox1 = GTK_DIALOG (dialog1)->vbox;
   gtk_widget_show (dialog_vbox1);
Index: avidemux/ADM_dialog/DIA_lavdecoder.cpp
===================================================================
--- avidemux/ADM_dialog/DIA_lavdecoder.cpp	(revision 2464)
+++ avidemux/ADM_dialog/DIA_lavdecoder.cpp	(working copy)
@@ -76,7 +76,7 @@
   GtkWidget *okbutton1;
 
   dialog1 = gtk_dialog_new ();
-  gtk_window_set_title (GTK_WINDOW (dialog1), _("Libavcodec Decoder Option"));
+  gtk_window_set_title (GTK_WINDOW (dialog1), _("Libavcodec Decoder Options"));
 
   dialog_vbox1 = GTK_DIALOG (dialog1)->vbox;
   gtk_widget_show (dialog_vbox1);
Index: avidemux/ADM_dialog/DIA_lavcodec.cpp
===================================================================
--- avidemux/ADM_dialog/DIA_lavcodec.cpp	(revision 2464)
+++ avidemux/ADM_dialog/DIA_lavcodec.cpp	(working copy)
@@ -1197,7 +1197,7 @@
   gtk_widget_show (_0__mbcmp1);
   gtk_container_add (GTK_CONTAINER (menu9), _0__mbcmp1);
 
-  _1__fewest_bits1 = gtk_menu_item_new_with_mnemonic (_("1: Fewest bits (vhq)"));
+  _1__fewest_bits1 = gtk_menu_item_new_with_mnemonic (_("1: Fewest bits"));
   gtk_widget_show (_1__fewest_bits1);
   gtk_container_add (GTK_CONTAINER (menu9), _1__fewest_bits1);
 
@@ -1216,14 +1216,14 @@
   radiobuttonH263 = gtk_radio_button_new_with_mnemonic (NULL, _("_H.263"));
   gtk_widget_show (radiobuttonH263);
   gtk_box_pack_start (GTK_BOX (hbox28), radiobuttonH263, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, radiobuttonH263, _("H.263 quantizers smooth the picture (useful at lower bitrates)"), NULL);
+  gtk_tooltips_set_tip (tooltips, radiobuttonH263, _("H.263 quantization smooth the picture (useful at lower bitrates)"), NULL);
   gtk_radio_button_set_group (GTK_RADIO_BUTTON (radiobuttonH263), radiobuttonH263_group);
   radiobuttonH263_group = gtk_radio_button_get_group (GTK_RADIO_BUTTON (radiobuttonH263));
 
   radiobuttonMpeg = gtk_radio_button_new_with_mnemonic (NULL, _("_MPEG"));
   gtk_widget_show (radiobuttonMpeg);
   gtk_box_pack_start (GTK_BOX (hbox28), radiobuttonMpeg, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, radiobuttonMpeg, _("MPEG quantizers produce sharper picture (useful at higher bitrates)"), NULL);
+  gtk_tooltips_set_tip (tooltips, radiobuttonMpeg, _("MPEG quantization produce sharper picture (useful at higher bitrates)"), NULL);
   gtk_radio_button_set_group (GTK_RADIO_BUTTON (radiobuttonMpeg), radiobuttonH263_group);
   radiobuttonH263_group = gtk_radio_button_get_group (GTK_RADIO_BUTTON (radiobuttonMpeg));
 
@@ -1257,10 +1257,10 @@
   gtk_tooltips_set_tip (tooltips, checkbuttonTrellis, _("Trellis searched quantization will find the optimal encoding for each 8x8 block"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbuttonTrellis), TRUE);
 
-  checkbuttonCbp = gtk_check_button_new_with_mnemonic (_("Rate distorted CBP"));
+  checkbuttonCbp = gtk_check_button_new_with_mnemonic (_("Rate distortion optimal CBP"));
   gtk_widget_show (checkbuttonCbp);
   gtk_box_pack_start (GTK_BOX (vbox10), checkbuttonCbp, FALSE, FALSE, 0);
-  gtk_tooltips_set_tip (tooltips, checkbuttonCbp, _("Rate distorted optimal coded block pattern"), NULL);
+  gtk_tooltips_set_tip (tooltips, checkbuttonCbp, _("Rate distortion optimal coded block pattern"), NULL);
   gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (checkbuttonCbp), TRUE);
 
   label3 = gtk_label_new (_("Quantization"));
